{
	"name": "table/external/4d/product/lang/fi/work_order_material.json",
	"language": {
		"wom": "Työn materiaali",
		"wom.change_id": "Muutos ID",
		"wom.creator_id": "Lisääjä id",
		"wom.explanation": "Selitys",
		"wom.firm_id": "Firma",
		"wom.info": "Lisätietoja",
		"wom.modifier_id": "Muuttaja id",
		"wom.production_lot": "Valmistuserä",
		"wom.project_id": "Projekti",
		"wom.quantity__unit": "Määrä/yks",
		"wom.raw_material_id": "Materiaali",
		"wom.record_id": "ID",
		"wom.row_number": "Rivi",
		"wom.transfer_id": "Siirtotunnus",
		"wom.transfer_state": "Siirtotila",
		"wom.work__position_num_id": "Työnumero",
		"wom.work_need_amount": "Työn tarvemäärä",
		"wom.work_phase": "Työvaihe"
	}
}
